## javax.faces.event
Interface ValueChangeListener

All Superinterfaces:
  java.util.EventListener, FacesListener

public interface ValueChangeListener
extends FacesListener

Version:
  $Revision: 166994 $ $Date: 2004-07-01 18:12:40 -0400 (Thu, 01 Jul 2004) $
Author:
  Thomas Spiegl (latest modification by $Author: mwessendorf $)

Method Summary
`void` `processValueChange(ValueChangeEvent event)`

Method Detail

### processValueChange

    public void processValueChange(ValueChangeEvent event)
                            throws AbortProcessingException

  Throws:
    `AbortProcessingException`